--- 
vendor: "ESRI"
id: "96"
title: "Quadro d'unione 1:10.000 Fiora"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  id: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  tav10k: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  scala: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  download: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  norme: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/96/queryables"